@font-face {
  font-family: "Avenir Book";
  src: url("../fonts/AvenirLTProBook.woff") format("woff");
  font-display: swap; }

@font-face {
  font-family: "Avenir Heavy";
  src: url("../fonts/AvenirLTProHeavy.woff") format("woff");
  font-display: swap; }

html {  scroll-behavior: smooth; font-size: inherit;}

body {
  font-family: 'Avenir Book', sans-serif;
  font-size: 15px; }
  body h1,
  body h2,
  body h3,
  body h4,
  body h5,
  body h6,
  body strong {
    font-family: "Avenir Heavy", sans-serif; }
  body a,
  body p {
    font-family: "Avenir Book", sans-serif; }

h1, h2, h3, h4, h5, h6, p {
  margin-bottom: 1.25rem; }

h1 {
  font-size: 2.875rem;
  font-weight: 400;
  line-height: 58px; }
  @media only screen and (max-width: 991px) {
    h1 {
      font-size: 1.875rem;
      line-height: 36px; } }

h2 {
  font-size: 2.875rem;
  font-weight: 400;
  line-height: 40px; }

h3 {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 40px; }

h5 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 24px; }

h6 {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 24px; }

p, strong, a {
  font-size: 1.125rem;
  font-weight: 300;
  line-height: 24px; }
  p:active, p:focus, p:hover, strong:active, strong:focus, strong:hover, a:active, a:focus, a:hover {
    text-decoration: none; }

ul {
  padding-left: 0; }
  ul li {
    list-style-type: none; }

figure {
  margin-bottom: 0; }

strong {
  font-weight: 600; }

main .btn {
  align-items: center;
  background-color: #DB052C;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #FFFFFF;
  display: flex;
  height: 46px;
  justify-content: center;
  padding: 0.5rem 1.75rem;
  width: 205px; }
  main .btn:active, main .btn:focus, main .btn:hover {
    color: #FFFFFF; }
  main .btn.outline {
    background-color: transparent;
    color: #DB052C;
    font-family: "Avenir Heavy", sans-serif !important;
    font-size: 1rem;
    position: relative;
    padding: 0.5rem 0;
    width: 170px; }
    main .btn.outline:after {
      bottom: 5px;
      background-color: #DB052C;
      content: "";
      height: 2px;
      left: 0;
      position: absolute;
      width: 100%; }
    main .btn.outline:active, .btn.outline:focus, .btn.outline:hover {
      color: #DB052C; }

.circle-play {
  height: 60px;
  position: relative;
  width: 60px; }
  .circle-play:before {
    background-image: url("../images/play_auction.svg");
    background-size: 100%;
    content: "";
    display: flex;
    height: 100%;
    width: 100%; }

main .content-wrapper {
  display: flex;
  flex-direction: row;
  gap: 1.25rem;
  height: 100%; }
  @media only screen and (max-width: 991px) {
    main .content-wrapper {
      flex-direction: column; } }
  main .content-wrapper.column {
    flex-direction: column; }

main .banner {
  display: flex;
  height: 700px;
  margin-bottom: 0;
  position: relative;
  z-index: 1; }
  @media only screen and (max-width: 991px) {
    main .banner {
      height: 500px; } }
  main .banner > img:first-of-type, main .banner:before {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1; }
  main .banner.short {
    height: 450px; }
    @media only screen and (max-width: 991px) {
      main .banner.short {
        height: 300px; } }
    main .banner.short .content-wrapper {
      align-items: center; }
      main .banner.short .content-wrapper article {
        display: flex;
        flex-direction: column;
        gap: 1.25rem;
        text-align: left; }
        main .banner.short .content-wrapper article h1 {
          margin-bottom: 0.25rem; }
      @media only screen and (max-width: 991px) {
        main .banner.short .content-wrapper {
          justify-content: center;
          padding-top: 0; }
          main .banner.short .content-wrapper article {
            margin-bottom: 0; }
          main .banner.short .content-wrapper figure {
            display: none; } }
    main .banner.short .hired {
      margin-bottom: 2rem;
      z-index: 1; }
      main .banner.short .hired img {
        max-width: 250px; }
  main .banner .content-wrapper {
    align-items: center; }
    @media only screen and (max-width: 991px) {
      main .banner .content-wrapper {
        padding-top: 15%; } }
    @media only screen and (max-width: 991px) {
      main .banner .content-wrapper h3 {
        font-size: 1.75rem; } }
    main .banner .content-wrapper article {
      color: #FFFFFF;
      text-align: center;
      z-index: 1; }

main #nd_auctions_timeline {
  margin-bottom: 6.25rem;
  position: relative; }
  @media only screen and (max-width: 991px) {
    main #nd_auctions_timeline {
      margin-bottom: 2rem; } }
  main #nd_auctions_timeline .top-content h2 {
    font-size: 1.875rem;
    margin-bottom: 0;
    text-align: center; }
  main #nd_auctions_timeline:before {
    background-color: #DB052C;
    content: "";
    height: calc(100% - 125px);
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 94px;
    width: 1px; }
    @media only screen and (max-width: 991px) {
      main #nd_auctions_timeline:before {
        display: none; } }
  main #nd_auctions_timeline .content-wrapper {
    gap: 3.25rem; }
    @media only screen and (max-width: 991px) {
      main #nd_auctions_timeline .content-wrapper {
        gap: 2rem; } }
  main #nd_auctions_timeline article {
    align-items: center;
    display: flex;
    gap: 4.75rem;
    margin-bottom: 2rem;
    opacity: 0;
    transition: 1s ease-in-out; }
    main #nd_auctions_timeline article.animate-loaded {
      opacity: 1; }
    @media only screen and (max-width: 991px) {
      main #nd_auctions_timeline article {
        flex-direction: column;
        gap: 2rem; } }
    main #nd_auctions_timeline article figure, main #nd_auctions_timeline article header {
      flex-basis: 100%; }
    main #nd_auctions_timeline article header {
      position: relative; }
      main #nd_auctions_timeline article header img, main #nd_auctions_timeline article header svg {
        margin-bottom: 1rem;
        max-width: fit-content;
        max-width: -moz-fit-content; }
      main #nd_auctions_timeline article header:before {
        background-color: #DB052C;
        border-radius: 100%;
        content: "";
        height: 10px;
        left: -43px;
        position: absolute;
        top: 12px;
        width: 10px; }
        @media only screen and (max-width: 991px) {
          main #nd_auctions_timeline article header:before {
            display: none; } }
    main #nd_auctions_timeline article:nth-of-type(even) {
      flex-direction: row-reverse; }
      main #nd_auctions_timeline article:nth-of-type(even) header::before {
        left: auto;
        right: -43px; }
      @media only screen and (max-width: 991px) {
        main #nd_auctions_timeline article:nth-of-type(even) {
          flex-direction: column; } }

main #fifty_fifty_block {
  background-color: #EEF1F4;
  padding: 6.25rem 0; }
  @media only screen and (max-width: 991px) {
    main #fifty_fifty_block {
      padding: 2.5rem 0; } }
  main #fifty_fifty_block .content-wrapper {
    align-items: center;
    gap: 4rem;
    justify-content: center; }
    @media only screen and (max-width: 991px) {
      main #fifty_fifty_block .content-wrapper {
        gap: 2rem; } }
    main #fifty_fifty_block .content-wrapper article h2 {
      color: #DB052C; }
    main #fifty_fifty_block .content-wrapper article h6, main #fifty_fifty_block .content-wrapper article h2, main #fifty_fifty_block .content-wrapper article p {
      margin-bottom: 0.625rem; }
    main #fifty_fifty_block .content-wrapper .split {
      background-color: rgba(62, 67, 80, 0.5);
      height: 150px;
      width: 1px; }
      @media only screen and (max-width: 991px) {
        main #fifty_fifty_block .content-wrapper .split {
          display: none; } }

main #supporting_you_to_succeed {
  background-color: #212529;
  padding-bottom: 5rem; }
  main #supporting_you_to_succeed > .container {
    margin-top: -15rem;
    position: relative;
    z-index: 10; }
    main #supporting_you_to_succeed > .container .content-wrapper {
      align-items: center;
      gap: 0; }
      main #supporting_you_to_succeed > .container .content-wrapper article, main #supporting_you_to_succeed > .container .content-wrapper figure {
        background-color: #FFFFFF;
        flex: 0 0 50%; }
        @media only screen and (max-width: 991px) {
          main #supporting_you_to_succeed > .container .content-wrapper article, main #supporting_you_to_succeed > .container .content-wrapper figure {
            flex: none;
            width: 100%; } }
      main #supporting_you_to_succeed > .container .content-wrapper article {
        padding: 4.375rem;
        z-index: 1; }
        @media only screen and (max-width: 991px) {
          main #supporting_you_to_succeed > .container .content-wrapper article {
            padding: 3rem 2.375rem; } }
        main #supporting_you_to_succeed > .container .content-wrapper article footer {
          display: flex;
          justify-content: space-between;
          width: 100%; }
          main #supporting_you_to_succeed > .container .content-wrapper article footer span {
            color: #DB052C; }

main #split_article {
  background-color: #DB052C;
  padding: 5.5rem 0; }
  @media only screen and (max-width: 991px) {
    main #split_article {
      padding: 3rem 0; } }
  main #split_article .content-wrapper {
    gap: 3.25rem; }
    @media only screen and (max-width: 991px) {
      main #split_article .content-wrapper {
        gap: 1rem; } }
    main #split_article .content-wrapper header {
      color: #FFFFFF;
      text-align: center; }
    main #split_article .content-wrapper article {
      color: #FFFFFF;
      flex-basis: 100%; }
      main #split_article .content-wrapper article span {
        color: rgba(255, 255, 255, 0.6); }

main #property_feed .content-wrapper {
  justify-content: center;
  padding: 80px 5rem; }
@media only screen and (max-width: 991px) {
  main #property_feed {
    margin-bottom: 70px; }
    main #property_feed .content-wrapper {
      align-items: center; padding: 40px 0; } }


main #footer_article {
  background: linear-gradient(to top, #212529 66.666%, #ffffff 200px);
  padding-bottom: 6.25rem; }
  main #footer_article .content-wrapper {
    background-color: #EEF1F4;
    padding: 4rem; }
    @media only screen and (max-width: 991px) {
      main #footer_article .content-wrapper {
        padding: 2.5rem 2rem; } }
    main #footer_article .content-wrapper article {
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding-left: 3.125rem; }
      @media only screen and (max-width: 991px) {
        main #footer_article .content-wrapper article {
          padding-left: 0; } }
      main #footer_article .content-wrapper article h3 {
        color: #DB052C;
        margin-bottom: 0; }
    main #footer_article .content-wrapper figure {
      background-image: url("/assets/images/ellipse.svg");
      background-position: center bottom;
      background-repeat: no-repeat;
      background-size: contain; }
      main #footer_article .content-wrapper figure img {
        border-radius: 100px; }
        @media only screen and (max-width: 991px) {
          main #footer_article .content-wrapper figure img {
            border-radius: 200px; } }

figure.play-video {
  align-items: flex-end;
  box-shadow: 1px 1px 40px rgba(0, 0, 0, 0.25);
  display: flex;
  height: 500px;
  position: relative; }
  figure.play-video img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%; }
  figure.play-video a {
    align-items: flex-end;
    display: flex;
    height: 100%;
    position: relative;
    width: 100%; }
  figure.play-video .play {
    align-items: center;
    background-color: #DB052C;
    display: flex;
    font-size: 75px;
    justify-content: center;
    width: 175px; }
    @media only screen and (max-width: 991px) {
      figure.play-video .play {
        width: 250px; } }
    figure.play-video .play i {
      color: #FFFFFF; }
  figure.play-video h5 {
    margin-bottom: 0.25rem; }
  figure.play-video figcaption {
    backdrop-filter: blur(2px);
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    display: flex;
    height: auto;
    width: 100%; }
    figure.play-video figcaption div:last-of-type {
      padding: 1.475rem; }

figure.play-video-light {
  display: flex;
  flex-direction: column;
  gap: 1.25rem; }
  figure.play-video-light a {
    align-items: center;
    display: flex;
    justify-content: center; }
    figure.play-video-light a i {
      color: #FFFFFF;
      font-size: 60px;
      position: absolute; }

img {
  width: 100%; }

section#get_in_touch {
  margin-bottom: 100px; }
  @media only screen and (max-width: 1199px) {
    section#get_in_touch {
      margin-bottom: 70px; } }
  section#get_in_touch .container {
    padding-top: 100px; }
    @media only screen and (max-width: 1199px) {
      section#get_in_touch .container {
        padding: 0; }
        section#get_in_touch .container .content-wrapper {
          gap: 70px; } }
  section#get_in_touch article {
    background-color: #EEF1F4;
    flex-basis: 100%;
    height: 100%;
    padding: 4rem; }
    @media only screen and (max-width: 1199px) {
      section#get_in_touch article {
        padding: 2.5rem 2rem; } }
  section#get_in_touch aside {
    flex-basis: 66.666%;
    position: relative; }
    section#get_in_touch aside article {
      align-items: center;
      background-color: transparent;
      color: #FFFFFF;
      display: flex;
      gap: 2rem;
      flex-direction: column;
      justify-content: center;
      padding: 3rem;
      position: relative;
      text-align: center; }
    section#get_in_touch aside .bg-media {
      height: 100%;
      position: absolute;
      width: 100%;
      z-index: 0; }
      section#get_in_touch aside .bg-media img {
        height: 100%;
        object-fit: cover; }
  section#get_in_touch form {
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    width: 100%; }
    @media only screen and (max-width: 991px) {
      section#get_in_touch form {
        flex-direction: column; } }
    section#get_in_touch form div {
      flex: 1 0 calc(50% - 2.5rem);
      position: relative;
      width: 100%; }
      @media only screen and (max-width: 991px) {
        section#get_in_touch form div {
          flex: 100%; } }
      section#get_in_touch form div label {
        background-color: transparent;
        font-size: 0.875rem;
        opacity: 0;
        left: 0.875rem;
        padding: 0.5rem;
        position: absolute;
        top: 0;
        transition: all 0.3s;
        z-index: -1; }
      section#get_in_touch form div input, section#get_in_touch form div select, section#get_in_touch form div textarea {
        background-color: #FFFFFF;
        border: 1px solid #EEF1F4;
        border-radius: 4px;
        font-size: 1rem;
        padding: 1rem 1.25rem;
        transition: all 0.3s;
        width: 100%; }
        section#get_in_touch form div input::placeholder, section#get_in_touch form div select::placeholder, section#get_in_touch form div textarea::placeholder {
          color: rgba(33, 37, 41, 0.5); }
      section#get_in_touch form div select {
        appearance: none;
        position: relative; }
      section#get_in_touch form div textarea {
        flex: 100%;
        height: 160px; }
      section#get_in_touch form div.select-dropdown:after {
        content: "\f078";
        font-family: "Font Awesome 6 Pro";
        font-size: 16px;
        margin-left: 0.75rem;
        position: absolute;
        right: 1rem;
        top: 1rem;
        transition: all 0.3s ease-in-out; }
      section#get_in_touch form div.submit-form {
        align-items: flex-end;
        display: flex;
        flex: 100%;
        justify-content: space-between; }
        @media only screen and (max-width: 991px) {
          section#get_in_touch form div.submit-form {
            flex-direction: column; } }
        section#get_in_touch form div.submit-form input[type="checkbox"] ~ label:before {
          color: #9199A4;
          content: "\f0c8";
          font-family: "Font Awesome 6 Pro";
          font-size: 22px;
          font-weight: 300;
          height: 20px;
          position: absolute;
          left: 0;
          top: 4px;
          margin-right: 15px;
          width: 25px;
          z-index: 100; }
        section#get_in_touch form div.submit-form input[type="checkbox"]:checked ~ label:before {
          color: #9199A4;
          content: "\f14a";
          font-family: "Font Awesome 6 Pro";
          font-size: 22px;
          font-weight: 600;
          height: 20px;
          position: absolute;
          top: 4px;
          left: 0;
          width: 25px;
          z-index: 100; }
        section#get_in_touch form div.submit-form input[type="checkbox"] {
          opacity: 0; }
        section#get_in_touch form div.submit-form label {
          cursor: pointer;
          left: 0;
          opacity: 1;
          padding-left: 2rem; }
          @media only screen and (max-width: 991px) {
            section#get_in_touch form div.submit-form label {
              position: relative; } }
        section#get_in_touch form div.submit-form button {
          width: 200px; }
        section#get_in_touch form div.submit-form.focused label {
          top: 0; }
      section#get_in_touch form div.focused label {
        opacity: 1;
        top: -1.875rem;
        z-index: 999999; }
      section#get_in_touch form div.focused input, section#get_in_touch form div.focused select, section#get_in_touch form div.focused textarea {
        background-color: #FFFFFF;
        border-color: #212529;
        color: #000000;
        outline: none; }
        section#get_in_touch form div.focused input::placeholder, section#get_in_touch form div.focused select::placeholder, section#get_in_touch form div.focused textarea::placeholder {
          color: transparent; }
main #property_feed {
  background-color: #DB052C;
}
main #property_feed .content-wrapper header {
  color: #FFFFFF;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  align-content: center;
  align-items: center;
}
main #property_feed .content-wrapper header .auctionicon{margin-bottom: 18px;width: auto;height: 31px;}
.row.topfoot .btn.btn-red {  display: inline-block;  width: auto;}
main .topblk { margin-bottom: 3.325rem; }

/*23-5-23*/
.earlybird_page #property_feeds .content-wrapper .content-wrapper-left{
    width: 50%;
    padding-block:80px; 
    color: #fff;
    padding-right: 50px;
}
.earlybird_page #property_feeds .content-wrapper .content-wrapper-right{
    width: 50%;
    padding-block:80px;
    padding-left: 50px;

}
.earlybird_page #property_feeds .content-wrapper{
    gap:0px;
}
.earlybird_page #property_feeds .content-wrapper ul{
    padding-block: 10px 20px; 
}
.earlybird_page #property_feeds .content-wrapper .register_interest_btn{
    border: 1px solid rgba(255,255,255,0.4);
    padding:15px;
    border-radius: 4px;
    display: flex;
    align-items: center;
}
.earlybird_page #property_feeds .content-wrapper .auction_property_btn .btn{
    width: max-content;    
}
.earlybird_page #property_feeds .content-wrapper .register_interest_btn span{
        letter-spacing: 1px;
    font-weight: 600;
    line-height: 20px
}
.earlybird_page #property_feeds .content-wrapper .register_interest_btn .btn{
    width: 50%;    
    padding: 25px;
    margin-inline: auto 0;
}
.earlybird_page #property_feeds .content-wrapper li{
    list-style-type: disc;
    margin-left: 30px;
    opacity: 0.85;
    font-size: 18px;
    line-height: 26px
}
.earlybird_page #property_feeds .content-wrapper h3{
    font-size: 40px;
   font-family: "Avenir Book", sans-serif;
}
.earlybird_page #property_feeds .content-wrapper p{
    opacity: 0.85;
    line-height: 26px
}
.earlybird_page #property_feed{
    margin-bottom: 0;
}
.earlybird_page #property_feeds{
    position: relative;
}
body.earlybird_page{
    overflow-x: hidden;
}
.earlybird_page #supporting_you_to_succeed .content-wrapper{
    justify-content: center;
}
.earlybird_page #property_feeds .content-wrapper .content-wrapper-left:after {
    width: 100vw;
    right: 50%;
    margin-left: -50vw;
    content: "";
    position: absolute;
    top: 0;
    max-height: 100%;
    height: 100%;
    bottom: 0;
    z-index: -1;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background: #21252A;
}
.earlybird_page #property_feeds .content-wrapper .content-wrapper-right:after {
    width: 100vw;
    left: 50%;
    margin-right: -50vw;
    content: "";
    position: absolute;
    top: 0;
    max-height: 100%;
    height: 100%;
    bottom: 0;
    z-index: -1;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    background: #FAFAFA;
}


@media(max-width:992px){    
    .earlybird_page #property_feeds .content-wrapper .content-wrapper-right{
        width: 100%;
        padding-top: 40px;
        padding-inline: 0;
    }
    .earlybird_page #property_feeds .content-wrapper .content-wrapper-left{
        width: 100%;
        padding-inline: 0;
        padding-top: 40px
    }
    .earlybird_page #property_feeds .content-wrapper .content-wrapper-left:after {
        left: 50%;
        top: -50%;
    }
}
@media(max-width:767px){   
body{
  background: background: #FAFAFA;;
} 
    .earlybird_page #property_feeds .content-wrapper .register_interest_btn{
        flex-wrap: wrap;
        gap:20px;
        text-align: center;
    }
    .earlybird_page #property_feeds .content-wrapper .auction_property_btn .btn,
    .earlybird_page #property_feeds .content-wrapper .register_interest_btn .btn{
        width: 100%;
    }
    .earlybird_page #property_feeds .content-wrapper .register_interest_btn span{
        display: block;
        width: 100%;
    }
    .earlybird_page #property_feeds .content-wrapper h3{
        font-size: 35px;
        text-align: center;
    }
    .earlybird_page #property_feeds .content-wrapper .content-wrapper-right:after{
      background: #FAFAFA;display:none}
}
main .banner.short.banner_auction{
    height: 700px;
}
main .banner.auction_testimonial_banner img{
    object-position: top;
}
.auction_traditional_icon, .auction_modern_icon{
  height: 30px !important;
  width: 31px !important;
}

.earlybird_page #property_feeds .content-wrapper img {
    width: 30px;
    margin-bottom: 15px;
}
#property_feed header h3 {
    font-size: 40px;
    font-family: "Avenir Book", sans-serif;
}

#property_feed header p {
    opacity: 0.85;
}

@media (max-width:767px){
  body.earlybird_page #property_feeds .content-wrapper .content-wrapper-left:after {
      top: 0;
  }
  .earlybird_page main .banner.short.banner_auction {
      height: 350px;
  }
  .earlybird_page #property_feeds .content-wrapper .content-wrapper-left{
    position: relative;
  }
  .earlybird_page main #supporting_you_to_succeed .banner {
      height: 320px;
  }
  .earlybird_page main #supporting_you_to_succeed > .container .content-wrapper article{
    padding: 25px;
  }
  .earlybird_page main #supporting_you_to_succeed > .container {
      margin-top: -10rem;
  }
}
/*1-6-23*/
#property_feeds .auction_property_interest_btn a{
    width: 100%;
    margin-bottom: 20px
}
@media (max-width:992px){
.earlybird_page #property_feeds .content-wrapper .content-wrapper-right:after {
    left: 0;
    top: 50%;
height: 50%;
}
}
.earlybird_page #property_feeds .content-wrapper p{
min-height: 160px;
}
.earlybird_page #property_feeds .content-wrapper ul {
    min-height: 186px;
}

/*Auctions page css-10-12-2024*/
main #property_feed .content-wrapper header {text-align: left;align-items: flex-start;}
main #property_feed .content-wrapper {justify-content: flex-start;padding-inline: 0;}
.earlybird_page #property_feeds .content-wrapper .content-wrapper-left{width:100%;}
.earlybird_page #property_feeds .content-wrapper .content-wrapper-left:after{right:0;}
.earlybird_page #property_feeds .content-wrapper, main #property_feed .content-wrapper{max-width:800px;margin:0 auto;}
.earlybird_page #property_feeds .content-wrapper p, .earlybird_page #property_feeds .content-wrapper ul{min-height: unset;}

@media(max-width:767px){
    .earlybird_page #property_feeds .content-wrapper h3{text-align: left;}
}
/*End Auctions page css-10-12-2024*/

/* Auctions page Book an Appointment block css-16-9-2025 */
section#get_in_touch{--row-space:40px; margin-bottom: var(--row-space);}
section#get_in_touch .container{padding-top: var(--row-space);}
.appointment-cta .content-wrapper { gap: 8px!important; display: grid ; grid-template-columns: 2fr 1fr; }
section#get_in_touch article { background: #212528; height: auto;display: grid; align-items: center; }
.appointment-card .heading-block h3, .appointment-card .heading-block p{color: #fff;}
.appointment-card .heading-block h3 { font-size: clamp(2.125rem, 1.8169rem + 1.3146vw, 3rem); line-height: 1; margin-bottom: 16px; }
.appointment-card .heading-block { margin-bottom: clamp(1.875rem, 1.1607rem + 1.4881vw, 2.5rem); }
.appointment-card .btn { background: #fff; color: #000; height: 50px;     border: 1px solid #fff;}
.appointment-card .btn:hover{    background: transparent; color: #fff;} 
 
@media (max-width:1200px){
  .appointment-cta .content-wrapper{grid-template-columns: 2fr 1.4fr;}
}
@media (max-width:992px){
  .appointment-cta .content-wrapper{grid-template-columns: 1fr;}
}
@media (max-width:767px){
  .appointment-card .heading-block h3{font-size: 30px;}
  section#get_in_touch article{padding: 50px 15px;}
}
/* End Auctions page Book an Appointment block css-16-9-2025 */

/*--banner-with-bg css--*/
main .banner.short.banner-with-bg .content-wrapper {position: relative;}
main .banner.short.banner_auction.banner-with-bg { padding-top: 119px; position: relative; background: #1F2738; padding-bottom: 119px;margin-top: -1px;}
@media (max-width:767px){
  main .banner.short.banner_auction.banner-with-bg { padding-top: 90px; padding-bottom: 90px;}
}
/*--End banner-with-bg css--*/